# Copyright (C) 2018  Nexedi
#     Lukasz Nowak <luke@nexedi.com>
#
# KeDiFa is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# KeDiFa is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with KeDiFa.  If not, see <http://www.gnu.org/licenses/>.

from setuptools import setup, find_packages
import versioneer

setup(
  name='kedifa',
  version=versioneer.get_version(),
  cmdclass=versioneer.get_cmdclass(),
  author='Lukasz Nowak',
  author_email='luke@nexedi.com',
  description="KEy DIstribution FAcility",
  classifiers=[
    'Environment :: Console',
    'Environment :: Web Environment',
    'Intended Audience :: System Administrators',
    'Intended Audience :: Information Technology',
    'License :: OSI Approved :: GNU General Public License v3 or '
    'later (GPLv3+)',
    'Topic :: Internet :: WWW/HTTP :: WSGI :: Application',
  ],
  keywords='key distribution ssl',
  url='https://lab.nexedi.com/luke/kedifa',
  license='GPLv3+',
  packages=find_packages(),
  install_requires=[
  ],
  zip_safe=True,
)
